#ifndef BALANCE_2_H_
#define BALANCE_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "balance_a.h"
#include <iostream>

class balance_2 : public balance_a {

public:
	balance_2();
	virtual ~balance_2();

	bool virtual balance( MDA_EFSM* M_ );

};

#endif /*BALANCE_2_H_*/
